<?php

namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AlterTableTarifasExtraPreimpresionCheckPresupuestoClienteMigration extends Migration
{
    public function up()
    {
        $field = [
            'mostrar_en_presupuesto_cliente' => [
                'type' => 'BOOLEAN',
                'default' => false,
            ]
        ];
        $this->forge->addColumn('tarifa_extra',$field);
        $this->forge->addColumn('lg_tarifa_preimpresion',$field);


    }

    public function down()
    {
        $this->forge->dropColumn('tarifa_extra','mostrar_en_presupuesto_cliente');
        $this->forge->dropColumn('lg_tarifa_preimpresion','mostrar_en_presupuesto_cliente');


    }
}
